Data Availability
02/06/2013 03:21 PM - Gionata Castaldi

Status: Closed Start date: 02/06/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Dear Data Support,

| write with respect to the data on environmental behaviour in British households. | noticed that in Wave 2 this argument is not
covered (while it is in Wave 1 and in the previous BHPS). Will this data be available in a further update to Wave 2 or is it possibe to
find them somewhere else?

Thank you in advance,

Best Regards,

Gionata Castaldi

History

#1 - 02/06/2013 05:00 PM - Redmine Admin

Please have a look at the long term content plan explains about when the different modules are carried.
Jakob

#2 - 02/06/2013 05:00 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

- Target version setto X M

- % Done changed from 0 to 50

#3 - 02/20/2013 03:21 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
https://www.understandingsociety.ac.uk/system/uploads/assets/000/000/018/original/Long_Term_Content_Plan_Nov2011-3.pdf?1355920157,which
